Is there any issues with having BM 3.8 and 3.9 in the same tree? I thought
I read somewhere about installing 3.9 in the tree would cause issues with
any 3.8 server in the tree. I think I am remembering wrong on this because
I can not find any TID about this.

We are upgrading on of our facilities so I am hoping to upgrade that one
to 3.9 and leave the other site at 3.8 for now. We have each site
seperated by OU and each BM server is an OU under the site.